Bug 117922 - ATI Mobility FIREGL T2 not supported
ATI Mobility FIREGL T2 not supported
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: XFree86 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-09 20:06 EST by David Garcia
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 13:14:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Garcia 2004-03-09 20:06:40 EST
Description of problem: (I'm a newbie to this, so please forgive...)
Anyway, in reading Mike Harris' msg00862 dated 21 Oct 2003, he asked
that we post any graphic cards that are not supported here in bugzilla.

Currently, I have the ATI Mobility FIREGL T2 installed in my laptop,
and it was not one of the choices upon installation of the Fedora Core
2 Test 1 from the distro.  So, among other things I don't have up and
going yet, my laptop runs only in 2D with the provided generic driver.

I've run upd2date and have updated to XFree86-4.3.0-62 (and also have
tried many of the suggestions given for this card on the web,
including the Linux driver suggestions on the ATI web site) but with
no success. Please let me know if any other info is needed. Thanks.


Version-Release number of selected component (if applicable):
kernel-2.6.1-1.65
XFree86-4.3.0-62
Fedora core 2 test 1

How reproducible: always


Steps to Reproduce:
1. Install distro
2. No selection for this card
3. Only 2D available
  
Actual results:


Expected results:


Additional info:
I have an IBM ThinkPad T41p whose graphic card has:
VideoRam = 128 MB
GraphicsType = SXGA+
VideoRamType = DDR SDRAM
GraphicsBusInterface = AGP 4x
Comment 1 Mike A. Harris 2004-03-09 21:36:29 EST
Can you configure X to use the 'radeon' driver by hand, and see if it
works?  If it doesn't work, can you please try the 'vesa' driver?

Please attach an X server log from an attempted startup, and
also the output of "lspci -vvn" and I can add the ata to our hardware
databases.

Thanks for reporting this!
Comment 2 Mike A. Harris 2004-03-09 22:01:23 EST
s/ata/data/
Comment 3 Mike A. Harris 2004-10-12 13:14:28 EDT
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

        http://fedora.redhat.com/download

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Note You need to log in before you can comment on or make changes to this bug.